@charset "utf-8";

#side nav li#m3 a{
	color:#00A89C;
	}
@media screen and (max-width:800px){
#spnav ul li.m3 a{
	background-color:#EBEBEB;
	}
}
#sec1{
	overflow:hidden;
	zoom:1;
	padding-top:20px;
	}
#sec1 h2{
	font-size:26px;
	background:url(../img/common/maru.png) no-repeat 5px center;
	padding:5px 0 5px 32px;
	border-bottom:1px solid #42210B;
	color:#42210B;
	}
#sec1 h3 img{
	margin-top:15px;
	}
#sec1 p{
	margin:20px 10px 0px 10px;
	}
#sec2{
	overflow:hidden;
	zoom:1;
	padding-top:30px;
	}
#sec2 h2{
	font-size:26px;
	background:url(../img/common/maru.png) no-repeat 5px center;
	padding:5px 0 5px 32px;
	border-bottom:1px solid #42210B;
	color:#42210B;
	}
#sec2 section{
	overflow:hidden;
	zoom:1;
	margin-top:20px;
	padding:0px 10px 20px 0px;
	}
#sec2 section .hgroup{
	overflow:hidden;
	zoom:1;
	padding:20px 0 10px 0px;
	}
#sec2 section h3 img{
	float:left;
	}
#sec2 section h4{
	font-size:16px;
	float:right;
	font-weight:100;
	background:url(../img/common/yaji1.png) no-repeat left center;
	padding-left:12px;
	margin-top:15px;
	}
#sec2 section .div{
	overflow:hidden;
	zoom:1;
	padding-top:10px;
	}
#sec2 section .div h5{
	float:left;
	font-size:13px;
	font-weight:100;
	line-height:1.5;
	width:35%;
	}
#sec2 section .div h5 img{
	margin-bottom:10px;
	}
#sec2 section .div .yaji{
	float:left;
	margin-top:50px;
	width:7%;
	}
#sec2 section .div h6 img{
	float:left;
	width:58%;
	}
#sec2 section .box{
	overflow:hidden;
	zoom:1;
	padding-top:30px;
	}
#sec2 section .box img{
	float:left;
	width:31%;
	margin-right:3.5%;
	}
#sec2 section .box img:last-of-type{
	margin-right:0;
	}
@media screen and (max-width:800px){
#sec1{
	padding-top:0;
	}
#sec1 p{
	margin:20px 0 0 0;
	}
#sec2 section{
	padding:0px 0 20px 0;
	}
#sec2 section .hgroup{
	padding:20px 0 10px 0px;
	}
#sec2 section .hgroup:nth-of-type(1){
	padding-top:5px;
	}
#sec2 section .div h5{
	float:none;
	width:100%;
	}
#sec2 section .div h5 img{
	width:100%;
	}
#sec2 section .div .yaji{
	float:none;
	margin:15px auto 15px auto;
	width:40px;
	-moz-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
	}
#sec2 section .div h6 img{
	float:none;
	width:100%;
	}
#sec2 section .box{
	padding-top:20px;
	}
}